<!doctype html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">

    <title>Physiotherapie und Ergotherepie - Kurbad Pleystein</title>




    @include('template.'.config('settings.template').'.content.includes.css')
    @include('template.'.config('settings.template').'.content.includes.integrations')

</head>
<body style="border-top: 8px solid #23bc8c;">




<nav class="navbar navbar-expand-lg mt-3">
    <div class="container ">
        <a class="navbar-brand " href="{{url('/')}}">
            <picture>
                <source srcset="{{asset('template/images/logo.png')}}" type="image/png" class="img-fluid">
                <img src="{{asset('template/images/logo.png')}}" alt="Kurbad Pleystein" class="img-fluid">
            </picture>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav ">
                <a class="nav-item nav-link" style="font-size: 1.2em" href="{{url('/#ueber-uns')}}">Über uns</a>
                <a class="nav-item nav-link" style="font-size: 1.2em" href="{{url('/#schwerpunkte')}}">Schwerpunkte</a>

                <a class="nav-item nav-link" style="font-size: 1.2em" href="{{url('/#aktuelles')}}">Aktuelles</a>
                <a class="nav-item nav-link" style="font-size: 1.2em" href="{{url('/#kontakt')}}">Kontakt</a>

                <a class="btn btn-primary ms-5 btn-sm" style="font-size: 1.2em" href="{{url('/termin')}}">Terminvereinbarung</a>
            </ul>
        </div>
    </div>
</nav>



@yield('content')

@if(false)

    <div class="fixed-bottom py-4 text-light" style="background-color: #6c23d7">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h4 class="text-light mt-2">
                        <svg style="fill: saddlebrown; width: 20px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><defs><style>.fa-secondary{opacity:.4}</style></defs><path d="M510.37 254.78l-12.08-76.26a132.53 132.53 0 0 0-37.16-73l-54.76-54.7a132 132 0 0 0-72.7-37L257 1.62a131.88 131.88 0 0 0-80.52 12.76l-69.14 35.21a132.35 132.35 0 0 0-57.79 57.8l-35.1 68.88a132.63 132.63 0 0 0-12.82 80.94l12.08 76.28a132.56 132.56 0 0 0 37.16 72.95l54.76 54.75a132.12 132.12 0 0 0 72.7 37.05L255 510.38a132 132 0 0 0 80.52-12.75l69.11-35.21a132.35 132.35 0 0 0 57.79-57.8l35.1-68.87a132.72 132.72 0 0 0 12.85-80.97zM176 368a32 32 0 1 1 32-32 32 32 0 0 1-32 32zm32-160a32 32 0 1 1 32-32 32 32 0 0 1-32 32zm160 128a32 32 0 1 1 32-32 32 32 0 0 1-32 32z" class="fa-secondary"/><path d="M368 272a32 32 0 1 0 32 32 32 32 0 0 0-32-32zM208 144a32 32 0 1 0 32 32 32 32 0 0 0-32-32zm-32 160a32 32 0 1 0 32 32 32 32 0 0 0-32-32z" class="fa-primary"/></svg>
                        Website personalisieren?</h4>
                    <p style="font-size: 13px;">
                        Diese Seite speichert Daten wie Cookies und verwendet ähnliche Technologien, um die wichtigen Funktionen unserer Website zu aktivieren, damit alles funktioniert, wenn du diese besuchst. Außerdem setzen wir optionale Cookies und verwenden ähnliche Technologien, um dich zu erkennen und deine Nutzung unsere Website zu analysieren, damit wir unsere Leistung verbessern und dich anhand deiner Online-Aktivitäten besser ansprechen können. Ohne deine Einwilligung setzen wir aber keine optionalen Cookies. In diesem Rahmen werden deine Daten auch in Ländern außerhalb des EWR verarbeitet, in denen Daten nicht in der gleichen Weise geschützt sind wie im EWR. Du kannst deine Zustimmung für die Zukunft widerrufen. Deine Cookie-Präferenzen kannst du über die Schaltfläche „Cookie-Einstellungen“ verwalten. Cookies zur Datenverarbeitung: Speicherung von und/oder Zugang zu Informationen, die auf einem Gerät gesichert sind, Optimierung und Personalisierung von Website-Funktionen sowie Messungen, Analyse und Verbesserung der Website, Einrichtung von Benutzerprofilen und Personalisierung von Werbung und Inhalten. Mehr Informationen finden Sie in unserer <a href="{{url('/datenschutz')}}" class="text-light">Datenschutzerklärung</a> . Sie können auch alle nicht erforderlichen Cookies ablehnen, wenn Sie mit den beschriebenen Datenverarbeitungen nicht einverstanden sind. Sie können auch <a href="#" class="text-light">alle nicht essenziellen Cookies wiederrufen</a> , wenn Sie mit den beschriebenen Datenverarbeitungen nicht einverstanden sind.
                </div>
                <div class="col">
                    <button type="button" class="btn btn-light">Alle Zulassen</button>
                    <button type="button" class="btn btn-link btn-sm text-light" data-bs-toggle="modal" data-bs-target="#CookieSettings">Cookie-Einstelungen</button>
                </div>
            </div>
        </div>



    </div>

    <div class="modal fade" id="CookieSettings" tabindex="-1" aria-labelledby="CookieSettings" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title fs-5" id="exampleModalLabel">Cookie Einstellungen</h1>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    Wenn du eine Website besuchst, ist es möglich, dass diese Informationen abruft bzw. diese auf deinem Browser speichert. Dies geschieht meist mithilfe von Cookies. Diese Informationen können dich, deine Präferenzen oder dein Gerät betreffen und dienen in erster Linie dazu, dass die Website so funktioniert, wie du es erwartest. In der Regel erkennen diese Informationen deine Identität nicht direkt, aber gestalten dein Weberlebnis für dich persönlicher. Wir respektieren dein Recht auf Datenschutz. Deshalb kannst du bestimmte Arten von Cookies ablehnen. Dort erfährst du auch, wie du die Standardeinstellungen ändern kannst. Wenn du jedoch einige Arten von Cookies blockierst, kann das deine Erfahrung auf der Website und mit den von uns angebotenen Services beeinträchtigen. In unserer Datenschutzrichtlinie erfährst du mehr darüber, wie wir personenbezogene Daten verarbeiten und wie du uns kontaktieren kannst.

                    <br>
                    <br>

                    <a href="" class="btn btn-dark">Alle Cookies zulassen</a>

                    <hr>
                    <h5 class="mt-5">Unbedingt erforderliche Cookies</h5>
                    <p>
                        Diese Cookies sind für das Funktionieren der Website erforderlich und können in unseren Systemen nicht abgeschaltet werden. Normalerweise werden sie nur gesetzt, wenn du eine Aktion ausgeführt hast, die einer Serviceanfrage gleichkommt, z. B. Einstellen deiner Datenschutzpräferenzen, Anmelden oder Ausfüllen von Formularen. Du kannst deinen Browser so einstellen, dass er dich über die Platzierung dieser Cookies informiert. Du kannst diese Cookies auch blockieren, dadurch funktionieren aber womöglich einige Bereiche der Website nicht mehr.
                    </p>

                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckCheckedDisabled" checked disabled>
                        <label class="form-check-label" for="flexSwitchCheckCheckedDisabled">Unbedingt erforderliche Cookies</label>
                    </div>

                    <h5 class="mt-5">Funktionelle Cookies</h5>
                    <p>
                        Mit diesen Cookies kann die Website mehr Funktionen und personalisierte Inhalte bereitstellen. Sie können von uns oder von Drittanbietern gesetzt werden, deren Services wir auf unseren Seiten eingebunden haben. Wenn du solche Cookies nicht erlaubst, funktionieren einige oder alle dieser Services oder Funktionen möglicherweise nicht richtig                </p>

                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckCheckedDisabled" checked>
                        <label class="form-check-label" for="flexSwitchCheckCheckedDisabled">Funktionelle Cookies</label>
                    </div>


                    <h5 class="mt-5">Leistungs- und Analyse-Cookies</h5>
                    <p>
                        Diese Cookies ermöglichen es uns, die Besuche zu zählen und die Quellen des Datenverkehrs zu erfassen, damit wir die Leistung unserer Website messen und verbessern können. Mit ihnen erkennen wir, welche Seiten sehr oder gar nicht beliebt sind, und sehen, wie Besucher sich auf der Website bewegen. Alle Informationen, die diese Cookies sammeln, werden zusammengefasst und sind anschließend anonym. Wenn du diese Cookies ablehnst, wissen wir nicht, wann du unsere Website besucht hast und können deren Leistung nicht überwachen.                </p>

                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckCheckedDisabled" checked>
                        <label class="form-check-label" for="flexSwitchCheckCheckedDisabled">Leistungs- und Analyse-Cookies</label>
                    </div>

                    <h5 class="mt-5">Profiling- und Targeting-Cookies</h5>
                    <p>
                        Unsere Werbepartner können diese Cookies auf unserer Website setzen. Dabei verwenden diese Unternehmen die Cookies, um ein Profil deiner Interessen zu erstellen und dir passende Werbung auf anderen Seiten zu zeigen. Sie speichern personenbezogene Daten nicht direkt, sondern erkennen lediglich deinen Browser und dein Internetgerät. Wenn du diese Cookies ablehnst, wird die Werbung nicht so gut auf dich zugeschnitten sein.
                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckCheckedDisabled" checked>
                        <label class="form-check-label" for="flexSwitchCheckCheckedDisabled">Profiling- und Targeting-Cookies</label>
                    </div>

                    <button type="button" class="btn btn-secondary btn-lg mt-5">Auswahl speichern</button>
                    <hr>
                </div>

            </div>
        </div>
    </div>


@endif





@include('template.'.config('settings.template').'.content.includes.footer')
@include('template.'.config('settings.template').'.content.includes.scripts')
</body>
</html>
